CREATE TABLE cst_cp_main_gt (
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0),
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0)
);
